Subject: Re: [PATCH 4/4] PowerPC: Add PCI node to 440GRx Rainier DTS.

From: Stefan Roese <[email-masked]>
Date: Sat, 22 Dec 2007 06:54:50 +0100

On Friday 21 December 2007, Benjamin Herrenschmidt wrote:
> On Fri, 2007-12-21 at 19:27 +0300, Valentine Barshak wrote:
> > +                       /* All PCI interrupts are routed to IRQ 67 */
> > +                       interrupt-map-mask = <0000 0 0 0>;
> > +                       interrupt-map = < 0000 0 0 0 &UIC2 3 8 >;
> > +               };
>
> Same question as for Sequoia...

Correct here too. Rainier (440GRx) is basically a stripped of version of the 
Sequioa (440EPx).

Berst regards,
Stefan